<resources>
    <string name="app_name">Mond   Player</string>
    <string name="item_1">Private Folder</string>
    <string name="item_2">Search</string>
    <string name="item_3">Drag And Drop</string>
    <string name="item_4">Multi Select</string>
    <string name="item_5">Send</string>
    <string name="item_6">Drag And Drop</string>
    <string name="item_7">Give Us Five Star</string>
    <string name="item_8">Settings</string>

    <string name="recents">Recents</string>
    <string name="favorites">Favorites</string>


    <!--

     Home Page
    -->


    <string name="image_view">Image View</string>
    <string name="name">Name</string>
    <string name="description">Description</string>

    <string name="need_a_new_account">NEED A NEW ACCOUNT ?</string>
    <string name="display_name">Display Name</string>
    <string name="email">Email</string>
    <string name="password">Password</string>
    <string name="create_account">CREATE ACCOUNT</string>
    <string name="log_out">Log Out</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="default_status">Hi there, I\'m using Lapit Chat App</string>
    <string name="default_notification_channel_id">mond.final.app.com</string>


    <!--   -->

    <!-- Chooser -->
    <string name="title_auth_activity">Auth UI demo</string>
    <string name="title_firestore_activity">Cloud Firestore Demo</string>
    <string name="title_firestore_paging_activity">Cloud Firestore Paging Demo</string>
    <string name="title_realtime_database_activity">Real-time database demo</string>
    <string name="title_storage_activity">Storage Image Demo</string>

    <string name="desc_auth">Demonstrates the Firebase Auth UI flow, with customization options.</string>
    <string name="desc_anonymous_upgrade">Demonstrates upgrading an anonymous account using FirebaseUI.</string>
    <string name="desc_firestore">Demonstrates using a FirestoreRecyclerAdapter to load data from Cloud Firestore into a RecyclerView for a basic chat app.</string>
    <string name="desc_firestore_paging">Demonstrates using a FirestorePagingAdapter to load/infinite scroll paged data from Cloud Firestore.</string>
    <string name="desc_realtime_database">Demonstrates using a FirebaseRecyclerAdapter to load data from Firebase Database into a RecyclerView for a basic chat app.</string>
    <string name="desc_storage">Demonstrates displaying an image from Cloud Storage using Glide.</string>

    <!-- Auth UI -->
    <string name="launch_title">FirebaseUI Auth Demo</string>
    <string name="sign_in_start">Start</string>
    <string name="sign_in_silent">Sign in silently</string>

    <string name="providers_header">Auth providers</string>
    <string name="providers_google">Google</string>
    <string name="providers_facebook">Facebook</string>
    <string name="providers_github">GitHub</string>
    <string name="providers_twitter">Twitter</string>
    <string name="providers_email">Email</string>
    <string name="providers_email_link">Email link</string>
    <string name="providers_phone">Phone</string>
    <string name="providers_anonymous">Anonymous</string>

    <string name="layout_header">Layout</string>
    <string name="layout_default">Default</string>
    <string name="layout_custom">Custom</string>

    <string name="theme_header">Theme</string>
    <string name="theme_default">Default theme</string>
    <string name="theme_purple">Purple Theme</string>
    <string name="theme_green">Green Theme</string>
    <string name="theme_dark">Dark Theme</string>

    <string name="logo_header">Logo</string>
    <string name="logo_firebase">Firebase Auth</string>
    <string name="logo_google">Google</string>
    <string name="logo_none">None</string>

    <string name="tos_pp_header">Terms of Service and Privacy Policy</string>
    <string name="tos_pp_google">Google</string>
    <string name="tos_pp_firebase">Firebase</string>
    <string name="tos_pp_none">None</string>

    <string name="google_scopes_header">Example extra Google scopes</string>
    <string name="google_scope_drive_file">Drive File</string>
    <string name="google_scope_youtube_data">Youtube data</string>

    <string name="facebook_permissions_header">Example extra Facebook permissions</string>
    <string name="facebook_permission_friends">Friends</string>
    <string name="facebook_permission_photos">Photos</string>

    <string name="github_permissions_header">Example extra GitHub permissions</string>
    <string name="github_permission_repo">Repo</string>
    <string name="github_permission_gist">Gist</string>

    <string name="options_header">Other Options</string>
    <string name="options_enable_credential_selector">Enable Smart Lock\'s credential selector</string>
    <string name="options_enable_hint_selector">Enable Smart Lock\'s hint selector</string>
    <string name="options_allow_new_email_acccount">Allow new account creation</string>
    <string name="options_require_name">Require first/last name with email accounts.</string>

    <string name="configuration_required">Configuration required - see README.md</string>
    <string name="google_label_missing_config">Google configuration missing</string>
    <string name="facebook_label_missing_config">Facebook configuration missing</string>
    <string name="twitter_label_missing_config">Twitter configuration missing</string>
    <string name="github_label_missing_config">GitHub configuration missing</string>

    <string name="sign_in_cancelled">Sign in cancelled</string>
    <string name="no_internet_connection">No internet connection</string>
    <string name="unknown_error">An unknown error occurred</string>

    <string name="title_anonymous_upgrade">FirebaseUI Anonymous Account Linking</string>
    <string name="anonymous_sign_in">Anonymous Sign In</string>
    <string name="launch_auth_ui">Launch Auth UI</string>
    <string name="resolve_merge_conflict">Resolve Merge Conflict</string>

    <!-- Auth UI - Signed in -->
    <string name="signed_in_header">You are signed in!</string>
    <string name="sign_out">Sign out</string>
    <string name="delete_account_label">Delete account</string>

    <string name="sign_in_failed">Sign in failed</string>
    <string name="sign_out_failed">Sign out failed</string>
    <string name="delete_account_failed">Delete account failed</string>

    <string name="user_profile_header">User profile:</string>
    <string name="profile_picture_content_desc">Profile picture</string>
    <string name="used_providers">Providers used: %s</string>
    <string name="idp_token">IDP Token</string>
    <string name="idp_secret">IDP Secret</string>

    <!-- Auth UI - Custom AuthMethodPickerLayout -->
    <string name="custom_layout_subheader">Sign in using this nice custom layout!</string>
    <string name="custom_layout_idp_header">Choose a provider</string>
    <string name="custom_layout_email_header">Use your email</string>
    <string name="custom_layout_email_click_text">Continue with Email</string>


    <!-- Storage -->
    <string name="choose_image">Choose Image</string>
    <string name="upload">Upload</string>
    <string name="download">Download</string>

    <string name="accessibility_downloaded_image">Downloaded image</string>

    <string name="rational_image_perm">This sample will read an image from local storage to upload to Cloud Storage.</string>

    <!-- Database -->
    <string name="start_chatting">No messages. Start chatting at the bottom!</string>
    <string name="signing_in">Signing in…</string>
    <string name="signed_in">Signed In</string>
    <string name="anonymous_auth_failed_msg">
        Anonymous authentication failed, various components of the demo will not work.
        Make sure your device is online and that Anonymous Auth is configured in your Firebase project
        (https://console.firebase.google.com/project/_/authentication/providers)
    </string>

    <string name="menu_add_data">Add Data</string>
    <string name="hint_message">Say something…</string>
    <string name="send">Send</string>
</resources>
